report:
 -
  package: eclipse-pydev-gcj
  version: 1.2.5-4
  architecture: amd64
  essential: false
  source: eclipse-pydev (= 1.2.5-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-pydev-gcj
      version: 1.2.5-4
      architecture: amd64
      essential: false
      unsat-dependency: eclipse-platform-gcj
     
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  essential: false
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      essential: false
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: eprover-doc-html
  version: 1.0.004-1
  architecture: all
  essential: false
  source: eprover (= 1.0.004-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eprover-doc-html
      version: 1.0.004-1
      architecture: all
      essential: false
      unsat-dependency: eprover
     
 -
  package: eprover-examples
  version: 1.0.004-1
  architecture: all
  essential: false
  source: eprover (= 1.0.004-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eprover-examples
      version: 1.0.004-1
      architecture: all
      essential: false
      unsat-dependency: eprover
     
 -
  package: flightgear
  version: 1.9.1-1.1+b1
  architecture: amd64
  essential: false
  source: flightgear (= 1.9.1-1.1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: fgfs-base
      version: 2.0.0-1
      architecture: all
      essential: false
      source: fgfs-base (= 2.0.0-1)
      unsat-conflict: flightgear (< 2.0.0)
     pkg2:
      package: flightgear
      version: 1.9.1-1.1+b1
      architecture: amd64
      essential: false
      source: flightgear (= 1.9.1-1.1)
     depchain1:
      -
       depchain:
        -
         package: flightgear
         version: 1.9.1-1.1+b1
         architecture: amd64
         essential: false
         depends: fgfs-base (>= 1.9.0)
 -
  package: geg
  version: 1.0.2-6+b1
  architecture: amd64
  essential: false
  source: geg (= 1.0.2-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: geg
      version: 1.0.2-6+b1
      architecture: amd64
      essential: false
      unsat-dependency: libglib1.2ldbl (>= 1.2.10-18)
     
 -
  package: genesis
  version: 2.2.1-12+b1
  architecture: amd64
  essential: false
  source: genesis (= 2.2.1-12)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: genesis
      version: 2.2.1-12+b1
      architecture: amd64
      essential: false
      unsat-dependency: libnetcdf4
     
 -
  package: gnunet
  version: 0.8.1b-5
  architecture: all
  essential: false
  source: gnunet (= 0.8.1b-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnunet-server
      version: 0.8.1b-5
      architecture: amd64
      essential: false
      unsat-dependency: libesmtp5 (>= 0.8.8)
     depchains:
      -
       depchain:
        -
         package: gnunet
         version: 0.8.1b-5
         architecture: all
         essential: false
         depends: gnunet-server
 -
  package: gnunet-dbg
  version: 0.8.1b-5
  architecture: amd64
  essential: false
  source: gnunet (= 0.8.1b-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnunet-server
      version: 0.8.1b-5
      architecture: amd64
      essential: false
      unsat-dependency: libesmtp5 (>= 0.8.8)
     depchains:
      -
       depchain:
        -
         package: gnunet-dbg
         version: 0.8.1b-5
         architecture: amd64
         essential: false
         depends: gnunet-server (= 0.8.1b-5)
 -
  package: gnunet-dev
  version: 0.8.1b-5
  architecture: amd64
  essential: false
  source: gnunet (= 0.8.1b-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnunet-server
      version: 0.8.1b-5
      architecture: amd64
      essential: false
      unsat-dependency: libesmtp5 (>= 0.8.8)
     depchains:
      -
       depchain:
        -
         package: gnunet-dev
         version: 0.8.1b-5
         architecture: amd64
         essential: false
         depends: gnunet-server (= 0.8.1b-5)
 -
  package: gnunet-server
  version: 0.8.1b-5
  architecture: amd64
  essential: false
  source: gnunet (= 0.8.1b-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnunet-server
      version: 0.8.1b-5
      architecture: amd64
      essential: false
      unsat-dependency: libesmtp5 (>= 0.8.8)
     
 -
  package: gnuradio-apps
  version: 3.2.2.dfsg-1
  architecture: all
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnuradio-pager
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: gnuradio-apps
         version: 3.2.2.dfsg-1
         architecture: all
         essential: false
         depends: gnuradio-pager
 -
  package: gnuradio-examples
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-core
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: gnuradio-examples
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: python-gnuradio-core
 -
  package: gnuradio-gpio
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-usrp
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: gnuradio-gpio
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: python-gnuradio-usrp
 -
  package: gnuradio-pager
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnuradio-pager
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: gnuradio-radar-mono
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-usrp
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: gnuradio-radar-mono
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: python-gnuradio-usrp
 -
  package: gnuradio-radio-astronomy
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-usrp
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: gnuradio-radio-astronomy
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: python-gnuradio-usrp
 -
  package: gnuradio-sounder
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-usrp
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: gnuradio-sounder
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: python-gnuradio-usrp
 -
  package: gnuradio-utils
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-usrp
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: gnuradio-utils
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: python-gnuradio-usrp
 -
  package: hyperlatex
  version: 2.9a-4
  architecture: all
  essential: false
  source: hyperlatex (= 2.9a-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: hyperlatex
      version: 2.9a-4
      architecture: all
      essential: false
      unsat-dependency: emacs22
     
 -
  package: knights
  version: 0.6-8.2+b1
  architecture: amd64
  essential: false
  source: knights (= 0.6-8.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: knights
      version: 0.6-8.2+b1
      architecture: amd64
      essential: false
      unsat-dependency: kdebase-kio-plugins
     
 -
  package: knights-themepack
  version: 0.5.9-1
  architecture: amd64
  essential: false
  source: knights-themepack (= 0.5.9-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: knights
      version: 0.6-8.2+b1
      architecture: amd64
      essential: false
      unsat-dependency: kdebase-kio-plugins
     depchains:
      -
       depchain:
        -
         package: knights-themepack
         version: 0.5.9-1
         architecture: amd64
         essential: false
         depends: knights
 -
  package: libcrmcommon2-dev
  version: 1.0.10-4
  architecture: amd64
  essential: false
  source: pacemaker (= 1.0.10-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libcrmcommon2-dev
      version: 1.0.10-4
      architecture: amd64
      essential: false
      unsat-dependency: cluster-glue-dev (>= 1.0.10-4)
     
 -
  package: libdc1394-13
  version: 1.1.0-5
  architecture: amd64
  essential: false
  source: libdc1394 (= 1.1.0-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdc1394-13
      version: 1.1.0-5
      architecture: amd64
      essential: false
      unsat-dependency: libraw1394-8
     
 -
  package: libdc1394-13-dev
  version: 1.1.0-5
  architecture: amd64
  essential: false
  source: libdc1394 (= 1.1.0-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdc1394-13
      version: 1.1.0-5
      architecture: amd64
      essential: false
      unsat-dependency: libraw1394-8
     depchains:
      -
       depchain:
        -
         package: libdc1394-13-dev
         version: 1.1.0-5
         architecture: amd64
         essential: false
         depends: libdc1394-13 (= 1.1.0-5)
 -
  package: libdc1394-examples
  version: 1.1.0-5
  architecture: amd64
  essential: false
  source: libdc1394 (= 1.1.0-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdc1394-13
      version: 1.1.0-5
      architecture: amd64
      essential: false
      unsat-dependency: libraw1394-8
     depchains:
      -
       depchain:
        -
         package: libdc1394-examples
         version: 1.1.0-5
         architecture: amd64
         essential: false
         depends: libdc1394-13
 -
  package: libghc6-hxt-cache-dev
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-cache (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-cache-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     
 -
  package: libghc6-hxt-cache-prof
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-cache (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-cache-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     depchains:
      -
       depchain:
        -
         package: libghc6-hxt-cache-prof
         version: 9.0.0-2
         architecture: amd64
         essential: false
         depends: libghc6-hxt-cache-dev (= 9.0.0-2)
 -
  package: libghc6-hxt-curl-dev
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-curl (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-curl-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     
 -
  package: libghc6-hxt-curl-prof
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-curl (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-curl-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     depchains:
      -
       depchain:
        -
         package: libghc6-hxt-curl-prof
         version: 9.0.0-2
         architecture: amd64
         essential: false
         depends: libghc6-hxt-curl-dev (= 9.0.0-2)
 -
  package: libghc6-hxt-http-dev
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-http (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-http-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     
 -
  package: libghc6-hxt-http-prof
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-http (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-http-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     depchains:
      -
       depchain:
        -
         package: libghc6-hxt-http-prof
         version: 9.0.0-2
         architecture: amd64
         essential: false
         depends: libghc6-hxt-http-dev (= 9.0.0-2)
 -
  package: libghc6-hxt-relaxng-dev
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-relaxng (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-relaxng-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     
 -
  package: libghc6-hxt-relaxng-prof
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-relaxng (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-relaxng-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     depchains:
      -
       depchain:
        -
         package: libghc6-hxt-relaxng-prof
         version: 9.0.0-2
         architecture: amd64
         essential: false
         depends: libghc6-hxt-relaxng-dev (= 9.0.0-2)
 -
  package: libghc6-hxt-tagsoup-dev
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-tagsoup (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-tagsoup-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     
 -
  package: libghc6-hxt-tagsoup-prof
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-tagsoup (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-tagsoup-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     depchains:
      -
       depchain:
        -
         package: libghc6-hxt-tagsoup-prof
         version: 9.0.0-2
         architecture: amd64
         essential: false
         depends: libghc6-hxt-tagsoup-dev (= 9.0.0-2)
 -
  package: libghc6-hxt-xpath-dev
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-xpath (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-xpath-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     
 -
  package: libghc6-hxt-xpath-prof
  version: 9.0.0-2
  architecture: amd64
  essential: false
  source: haskell-hxt-xpath (= 9.0.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-xpath-dev
      version: 9.0.0-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     depchains:
      -
       depchain:
        -
         package: libghc6-hxt-xpath-prof
         version: 9.0.0-2
         architecture: amd64
         essential: false
         depends: libghc6-hxt-xpath-dev (= 9.0.0-2)
 -
  package: libghc6-hxt-xslt-dev
  version: 9.0.0-1
  architecture: amd64
  essential: false
  source: haskell-hxt-xslt (= 9.0.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-xslt-dev
      version: 9.0.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     
 -
  package: libghc6-hxt-xslt-prof
  version: 9.0.0-1
  architecture: amd64
  essential: false
  source: haskell-hxt-xslt (= 9.0.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc6-hxt-xslt-dev
      version: 9.0.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc6-hxt-dev-9.0.0-a0f01
     depchains:
      -
       depchain:
        -
         package: libghc6-hxt-xslt-prof
         version: 9.0.0-1
         architecture: amd64
         essential: false
         depends: libghc6-hxt-xslt-dev (= 9.0.0-1)
 -
  package: libgnuradio
  version: 3.2.2.dfsg-1
  architecture: all
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-core0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgnuradio
         version: 3.2.2.dfsg-1
         architecture: all
         essential: false
         depends: libgnuradio-core0
 -
  package: libgnuradio-audio-alsa-dev
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-audio-alsa0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgnuradio-audio-alsa-dev
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-audio-alsa0 (= 3.2.2.dfsg-1+b1)
 -
  package: libgnuradio-audio-alsa0
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-audio-alsa0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: libgnuradio-core-dev
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-core0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgnuradio-core-dev
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-core0 (= 3.2.2.dfsg-1+b1)
 -
  package: libgnuradio-core0
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-core0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: libgnuradio-dev
  version: 3.2.2.dfsg-1
  architecture: all
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-core0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgnuradio-dev
         version: 3.2.2.dfsg-1
         architecture: all
         essential: false
         depends: libgnuradio (= 3.2.2.dfsg-1)
        -
         package: libgnuradio
         version: 3.2.2.dfsg-1
         architecture: all
         essential: false
         depends: libgnuradio-core0
 -
  package: libgnuradio-qtgui-dev
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-core0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgnuradio-qtgui-dev
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-qtgui0 (= 3.2.2.dfsg-1+b1)
        -
         package: libgnuradio-qtgui0
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-core0 (= 3.2.2.dfsg-1+b1)
 -
  package: libgnuradio-qtgui0
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-core0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgnuradio-qtgui0
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-core0 (= 3.2.2.dfsg-1+b1)
 -
  package: libgnuradio-usrp-dev
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-core0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgnuradio-usrp-dev
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-usrp0 (= 3.2.2.dfsg-1+b1)
        -
         package: libgnuradio-usrp0
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-core0 (= 3.2.2.dfsg-1+b1)
 -
  package: libgnuradio-usrp0
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-core0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgnuradio-usrp0
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-core0 (= 3.2.2.dfsg-1+b1)
 -
  package: libgnuradio-usrp2-0
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-core0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgnuradio-usrp2-0
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-core0 (= 3.2.2.dfsg-1+b1)
 -
  package: libgnuradio-usrp2-dev
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnuradio-core0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgnuradio-usrp2-dev
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-usrp2-0 (= 3.2.2.dfsg-1+b1)
        -
         package: libgnuradio-usrp2-0
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgnuradio-core0 (= 3.2.2.dfsg-1+b1)
 -
  package: libgruel-dev
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgruel0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libgruel-dev
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgruel0 (= 3.2.2.dfsg-1+b1)
 -
  package: libgruel0
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgruel0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: libmesh-dev
  version: 0.6.4.dfsg-1
  architecture: all
  essential: false
  source: libmesh (= 0.6.4.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libmesh-dev
      version: 0.6.4.dfsg-1
      architecture: all
      essential: false
      unsat-dependency: libpetsc3.0.0-dev
     
 -
  package: libmesh0.6.4
  version: 0.6.4.dfsg-1
  architecture: amd64
  essential: false
  source: libmesh (= 0.6.4.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libmesh0.6.4
      version: 0.6.4.dfsg-1
      architecture: amd64
      essential: false
      unsat-dependency: libpetsc3.0.0
     
 -
  package: libqt-perl
  version: 3.008-4
  architecture: amd64
  essential: false
  source: libqt-perl (= 3.008-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqt-perl
      version: 3.008-4
      architecture: amd64
      essential: false
      unsat-dependency: libsmokeqt1 (>= 4:3.5.10)
     
 -
  package: libstageplugin1
  version: 2.1.1-1
  architecture: amd64
  essential: false
  source: stage (= 2.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libstageplugin1
      version: 2.1.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libplayercore2
     
 -
  package: libusrp-dev
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libusrp0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libusrp-dev
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libusrp0 (= 3.2.2.dfsg-1+b1)
 -
  package: libusrp0
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libusrp0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: libusrp2-0
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgruel0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libusrp2-0
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgruel0 (= 3.2.2.dfsg-1+b1)
 -
  package: libusrp2-dev
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgruel0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: libusrp2-dev
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libusrp2-0 (= 3.2.2.dfsg-1+b1)
        -
         package: libusrp2-0
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libgruel0 (= 3.2.2.dfsg-1+b1)
 -
  package: live-config-upstart
  version: 2.0.14-1
  architecture: all
  essential: false
  source: live-config (= 2.0.14-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-1
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-1)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-13.1
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-13.1)
     depchain1:
      -
       depchain:
        -
         package: live-config-upstart
         version: 2.0.14-1
         architecture: all
         essential: false
         depends: upstart-job | --virtual-upstart-job
     depchain2:
      
 -
  package: mozart-stdlib
  version: 20060615-6
  architecture: all
  essential: false
  source: mozart-stdlib (= 20060615-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mozart-stdlib
      version: 20060615-6
      architecture: all
      essential: false
      unsat-dependency: mozart (>= 1.4.0)
     
 -
  package: mp3c
  version: 0.29-2
  architecture: amd64
  essential: false
  source: mp3c (= 0.29-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mp3c
      version: 0.29-2
      architecture: amd64
      essential: false
      unsat-dependency: cdda2wav
     
 -
  package: mseide-msegui
  version: 1.8-1
  architecture: all
  essential: false
  source: mseide-msegui (= 1.8-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mseide-msegui
      version: 1.8-1
      architecture: all
      essential: false
      unsat-dependency: msegui
     
 -
  package: multicd
  version: 1.7.3-1
  architecture: all
  essential: false
  source: multicd (= 1.7.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: multicd
      version: 1.7.3-1
      architecture: all
      essential: false
      unsat-dependency: cdrecord
     
 -
  package: multisync-tools
  version: 0.92.0~svn355-2
  architecture: amd64
  essential: false
  source: multisync0.90 (= 0.92.0~svn355-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: multisync-tools
      version: 0.92.0~svn355-2
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: multisync0.90
  version: 0.92.0~svn355-2
  architecture: amd64
  essential: false
  source: multisync0.90 (= 0.92.0~svn355-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: multisync0.90
      version: 0.92.0~svn355-2
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: netscript-2.4-upstart
  version: 5.2.2
  architecture: all
  essential: false
  source: netscript-2.4 (= 5.2.2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-1
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-1)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-13.1
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-13.1)
     depchain1:
      -
       depchain:
        -
         package: netscript-2.4-upstart
         version: 5.2.2
         architecture: all
         essential: false
         depends: upstart
     depchain2:
      
 -
  package: opensync-module-python
  version: 0.22-2
  architecture: amd64
  essential: false
  source: libopensync-plugin-python (= 0.22-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-module-python
      version: 0.22-2
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  essential: false
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  essential: false
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: opensync-plugin-gnokii
  version: 0.22-1+b2
  architecture: amd64
  essential: false
  source: libopensync-plugin-gnokii (= 0.22-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-gnokii
      version: 0.22-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libgnokii5
     
 -
  package: opensync-plugin-google-calendar
  version: 0.22-7
  architecture: amd64
  essential: false
  source: libopensync-plugin-google-calendar (= 0.22-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-google-calendar
      version: 0.22-7
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: opensync-plugin-gpe
  version: 0.22-1
  architecture: amd64
  essential: false
  source: libopensync-plugin-gpe (= 0.22-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-gpe
      version: 0.22-1
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: opensync-plugin-iceowl
  version: 0.22-3
  architecture: amd64
  essential: false
  source: libopensync-plugin-sunbird (= 0.22-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-iceowl
      version: 0.22-3
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: opensync-plugin-irmc
  version: 0.22-3.1
  architecture: amd64
  essential: false
  source: libopensync-plugin-irmc (= 0.22-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-irmc
      version: 0.22-3.1
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: opensync-plugin-kdepim
  version: 0.22-4
  architecture: amd64
  essential: false
  source: libopensync-plugin-kdepim (= 0.22-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-kdepim
      version: 0.22-4
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: opensync-plugin-moto
  version: 0.22-2
  architecture: all
  essential: false
  source: libopensync-plugin-moto (= 0.22-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-module-python
      version: 0.22-2
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     depchains:
      -
       depchain:
        -
         package: opensync-plugin-moto
         version: 0.22-2
         architecture: all
         essential: false
         depends: opensync-module-python (>= 0.22)
 -
  package: opensync-plugin-opie
  version: 0.22-2
  architecture: amd64
  essential: false
  source: libopensync-plugin-opie (= 0.22-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-opie
      version: 0.22-2
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: opensync-plugin-palm
  version: 0.22-2
  architecture: amd64
  essential: false
  source: libopensync-plugin-palm (= 0.22-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-palm
      version: 0.22-2
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     
 -
  package: opensync-plugin-sunbird
  version: 0.22-3
  architecture: amd64
  essential: false
  source: libopensync-plugin-sunbird (= 0.22-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-iceowl
      version: 0.22-3
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     depchains:
      -
       depchain:
        -
         package: opensync-plugin-sunbird
         version: 0.22-3
         architecture: amd64
         essential: false
         depends: opensync-plugin-iceowl
 -
  package: opensync-plugin-synce
  version: 0.15-2
  architecture: all
  essential: false
  source: synce-sync-engine (= 0.15-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-module-python
      version: 0.22-2
      architecture: amd64
      essential: false
      unsat-dependency: libopensync0 (>= 0.22)
     depchains:
      -
       depchain:
        -
         package: opensync-plugin-synce
         version: 0.15-2
         architecture: all
         essential: false
         depends: opensync-module-python
 -
  package: pacemaker-dev
  version: 1.0.10-4
  architecture: amd64
  essential: false
  source: pacemaker (= 1.0.10-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libcrmcommon2-dev
      version: 1.0.10-4
      architecture: amd64
      essential: false
      unsat-dependency: cluster-glue-dev (>= 1.0.10-4)
     depchains:
      -
       depchain:
        -
         package: pacemaker-dev
         version: 1.0.10-4
         architecture: amd64
         essential: false
         depends: libcrmcommon2-dev (>= 1.0.10-4)
 -
  package: phonefsod
  version: 0.1+git20100802-2
  architecture: amd64
  essential: false
  source: phonefsod (= 0.1+git20100802-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: phonefsod
      version: 0.1+git20100802-2
      architecture: amd64
      essential: false
      unsat-dependency: fso-deviced
     
 -
  package: phoneui-apps
  version: 0.1+git20100801-1
  architecture: amd64
  essential: false
  source: phoneui-apps (= 0.1+git20100801-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: phonefsod
      version: 0.1+git20100802-2
      architecture: amd64
      essential: false
      unsat-dependency: fso-deviced
     depchains:
      -
       depchain:
        -
         package: phoneui-apps
         version: 0.1+git20100801-1
         architecture: amd64
         essential: false
         depends: phoneuid (>= 0.1+git20100502)
        -
         package: phoneuid
         version: 0.1+git20100502-1
         architecture: amd64
         essential: false
         depends: phonefsod (>= 0.1+git20100515)
 -
  package: phoneuid
  version: 0.1+git20100502-1
  architecture: amd64
  essential: false
  source: phoneuid (= 0.1+git20100502-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: phonefsod
      version: 0.1+git20100802-2
      architecture: amd64
      essential: false
      unsat-dependency: fso-deviced
     depchains:
      -
       depchain:
        -
         package: phoneuid
         version: 0.1+git20100502-1
         architecture: amd64
         essential: false
         depends: phonefsod (>= 0.1+git20100515)
 -
  package: php-imlib
  version: 0.7-1
  architecture: amd64
  essential: false
  source: php-imlib (= 0.7-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: php-imlib
      version: 0.7-1
      architecture: amd64
      essential: false
      unsat-dependency: phpapi-20060613
     
 -
  package: pixbros
  version: 0.6.3-1
  architecture: all
  essential: false
  source: pixbros (= 0.6.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pixbros
      version: 0.6.3-1
      architecture: all
      essential: false
      unsat-dependency: fenix
     
 -
  package: pixfrogger
  version: 1.0-2
  architecture: all
  essential: false
  source: pixfrogger (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pixfrogger
      version: 1.0-2
      architecture: all
      essential: false
      unsat-dependency: fenix
     
 -
  package: postgresql-8.3-pljava-gcj
  version: 1.4.0-1.1
  architecture: amd64
  essential: false
  source: postgresql-pljava (= 1.4.0-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: postgresql-8.3-pljava-gcj
      version: 1.4.0-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libgcj9-0 (>= 4.3)
     
 -
  package: postgresql-8.3-plruby
  version: 0.5.3-1
  architecture: amd64
  essential: false
  source: postgresql-plruby (= 0.5.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: postgresql-8.3-plruby
      version: 0.5.3-1
      architecture: amd64
      essential: false
      unsat-dependency: postgresql-8.3
     
 -
  package: python-gnuradio
  version: 3.2.2.dfsg-1
  architecture: all
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-core
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: python-gnuradio
         version: 3.2.2.dfsg-1
         architecture: all
         essential: false
         depends: python-gnuradio-core
 -
  package: python-gnuradio-audio-alsa
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-audio-alsa
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-audio-jack
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-audio-jack
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-audio-oss
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-audio-oss
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-audio-portaudio
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-audio-portaudio
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-core
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-core
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-cvsd-vocoder
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-cvsd-vocoder
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-gsm-fr-vocoder
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-gsm-fr-vocoder
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-qtgui
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-qtgui
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-trellis
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-trellis
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-usrp
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-usrp
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-usrp2
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-usrp2
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-video-sdl
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-video-sdl
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     
 -
  package: python-gnuradio-wxgui
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-gnuradio-core
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: python-gnuradio-wxgui
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: python-gnuradio-core (= 3.2.2.dfsg-1+b1)
 -
  package: python-usrp
  version: 3.2.2.dfsg-1+b1
  architecture: amd64
  essential: false
  source: gnuradio (= 3.2.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libusrp0
      version: 3.2.2.dfsg-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libboost-thread1.40.0 (>= 1.40.0-1)
     depchains:
      -
       depchain:
        -
         package: python-usrp
         version: 3.2.2.dfsg-1+b1
         architecture: amd64
         essential: false
         depends: libusrp0 (= 3.2.2.dfsg-1+b1)
 -
  package: scsh
  version: 0.6.6.3
  architecture: all
  essential: false
  source: scsh-defaults (= 0.6.6.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: scsh
      version: 0.6.6.3
      architecture: all
      essential: false
      unsat-dependency: scsh-0.6
     
 -
  package: scsh-install-lib
  version: 1.3.0-1
  architecture: all
  essential: false
  source: scsh-install-lib (= 1.3.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: scsh-install-lib
      version: 1.3.0-1
      architecture: all
      essential: false
      unsat-dependency: scsh-0.6 (>= 0.6.6)
     
 -
  package: spamassassin-heatu
  version: 3.02+20101108-1
  architecture: all
  essential: false
  source: spamassassin-heatu (= 3.02+20101108-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: spamassassin-heatu
      version: 3.02+20101108-1
      architecture: all
      essential: false
      unsat-dependency: spamasassin
     
 -
  package: squishdot
  version: 1.5.0-6.1
  architecture: all
  essential: false
  source: squishdot (= 1.5.0-6.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: squishdot
      version: 1.5.0-6.1
      architecture: all
      essential: false
      unsat-dependency: zope2.12 | zope2.11 | zope2.10 | zope2.9 | zope2.8 | zope2.7
     
 -
  package: stage
  version: 2.1.1-1
  architecture: amd64
  essential: false
  source: stage (= 2.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libstageplugin1
      version: 2.1.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libplayercore2
     depchains:
      -
       depchain:
        -
         package: stage
         version: 2.1.1-1
         architecture: amd64
         essential: false
         depends: libstageplugin1
 -
  package: telepathy-ring
  version: 2.1.0-1
  architecture: amd64
  essential: false
  source: telepathy-ring (= 2.1.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: telepathy-ring
      version: 2.1.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libtelepathy-glib0 (>= 0.11.13)
     
 -
  package: telepathy-ring-dbg
  version: 2.1.0-1
  architecture: amd64
  essential: false
  source: telepathy-ring (= 2.1.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: telepathy-ring
      version: 2.1.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libtelepathy-glib0 (>= 0.11.13)
     depchains:
      -
       depchain:
        -
         package: telepathy-ring-dbg
         version: 2.1.0-1
         architecture: amd64
         essential: false
         depends: telepathy-ring (= 2.1.0-1)
 -
  package: tuxonice-userui
  version: 1.0-1+b1
  architecture: amd64
  essential: false
  source: tuxonice-userui (= 1.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: tuxonice-userui
      version: 1.0-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libusplash0
     
 -
  package: upstart
  version: 0.6.6-1
  architecture: amd64
  essential: false
  source: upstart (= 0.6.6-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-1
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-1)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-13.1
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-13.1)
     
 -
  package: xserver-xorg-input-citron
  version: 1:2.2.2-1
  architecture: amd64
  essential: false
  source: xserver-xorg-input-citron (= 1:2.2.2-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: xserver-xorg-core
      version: 2:1.7.7-10
      architecture: amd64
      essential: false
      source: xorg-server (= 2:1.7.7-10)
      unsat-conflict: --virtual-xserver-xorg-input-4
     pkg2:
      package: xserver-xorg-input-citron
      version: 1:2.2.2-1
      architecture: amd64
      essential: false
      source: xserver-xorg-input-citron (= 1:2.2.2-1)
     depchain1:
      -
       depchain:
        -
         package: xserver-xorg-input-citron
         version: 1:2.2.2-1
         architecture: amd64
         essential: false
         depends: xserver-xorg-core (>= 2:1.5.99.901)
 -
  package: xserver-xorg-input-fpit
  version: 1:1.3.0-2
  architecture: amd64
  essential: false
  source: xserver-xorg-input-fpit (= 1:1.3.0-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: xserver-xorg-core
      version: 2:1.7.7-10
      architecture: amd64
      essential: false
      source: xorg-server (= 2:1.7.7-10)
      unsat-conflict: --virtual-xserver-xorg-input-4
     pkg2:
      package: xserver-xorg-input-fpit
      version: 1:1.3.0-2
      architecture: amd64
      essential: false
      source: xserver-xorg-input-fpit (= 1:1.3.0-2)
     depchain1:
      -
       depchain:
        -
         package: xserver-xorg-input-fpit
         version: 1:1.3.0-2
         architecture: amd64
         essential: false
         depends: xserver-xorg-core (>= 2:1.5.99.901)
 -
  package: xserver-xorg-input-hyperpen
  version: 1:1.3.0-1
  architecture: amd64
  essential: false
  source: xserver-xorg-input-hyperpen (= 1:1.3.0-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: xserver-xorg-core
      version: 2:1.7.7-10
      architecture: amd64
      essential: false
      source: xorg-server (= 2:1.7.7-10)
      unsat-conflict: --virtual-xserver-xorg-input-4
     pkg2:
      package: xserver-xorg-input-hyperpen
      version: 1:1.3.0-1
      architecture: amd64
      essential: false
      source: xserver-xorg-input-hyperpen (= 1:1.3.0-1)
     depchain1:
      -
       depchain:
        -
         package: xserver-xorg-input-hyperpen
         version: 1:1.3.0-1
         architecture: amd64
         essential: false
         depends: xserver-xorg-core (>= 2:1.5.99.901)
 -
  package: xserver-xorg-input-mutouch
  version: 1:1.2.1-2
  architecture: amd64
  essential: false
  source: xserver-xorg-input-mutouch (= 1:1.2.1-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: xserver-xorg-core
      version: 2:1.7.7-10
      architecture: amd64
      essential: false
      source: xorg-server (= 2:1.7.7-10)
      unsat-conflict: --virtual-xserver-xorg-input-4
     pkg2:
      package: xserver-xorg-input-mutouch
      version: 1:1.2.1-2
      architecture: amd64
      essential: false
      source: xserver-xorg-input-mutouch (= 1:1.2.1-2)
     depchain1:
      -
       depchain:
        -
         package: xserver-xorg-input-mutouch
         version: 1:1.2.1-2
         architecture: amd64
         essential: false
         depends: xserver-xorg-core (>= 2:1.5.99.901)
 -
  package: zope-atextensions
  version: 0.9.2-2
  architecture: all
  essential: false
  source: zope-atextensions (= 0.9.2-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-atextensions
      version: 0.9.2-2
      architecture: all
      essential: false
      unsat-dependency: zope2.7 | zope2.8 | zope2.9 | zope2.10 | zope3.0
     
 -
  package: zope-cmfbibliographyat
  version: 0.8.0-3
  architecture: all
  essential: false
  source: zope-cmfbibliographyat (= 0.8.0-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-cmfbibliographyat
      version: 0.8.0-3
      architecture: all
      essential: false
      unsat-dependency: zope2.7 | zope2.8 | zope2.9 | zope2.10 | zope3.0
     
 -
  package: zope-cookiecrumbler
  version: 1.2-7
  architecture: all
  essential: false
  source: zope-cookiecrumbler (= 1.2-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-cookiecrumbler
      version: 1.2-7
      architecture: all
      essential: false
      unsat-dependency: zope2.10 | zope2.9
     
 -
  package: zope-maildrophost
  version: 2.2-1
  architecture: all
  essential: false
  source: zope-maildrophost (= 2.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-maildrophost
      version: 2.2-1
      architecture: all
      essential: false
      unsat-dependency: zope2.10 | zope2.9 | zope2.8
     
 -
  package: zope-mysqlda
  version: 3.1-1
  architecture: all
  essential: false
  source: zope-mysqlda (= 3.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-mysqlda
      version: 3.1-1
      architecture: all
      essential: false
      unsat-dependency: zope2.11 | zope2.10 | zope2.9 | zope2.8
     
 -
  package: zope-ploneformgen
  version: 1.2.7-1
  architecture: all
  essential: false
  source: zope-ploneformgen (= 1.2.7-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-ploneformgen
      version: 1.2.7-1
      architecture: all
      essential: false
      unsat-dependency: zope2.7 | zope2.8 | zope2.9 | zope2.10 | zope3.0
     
 -
  package: zope-quotafolder
  version: 0.1.1+0-1
  architecture: all
  essential: false
  source: zope-quotafolder (= 0.1.1+0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-quotafolder
      version: 0.1.1+0-1
      architecture: all
      essential: false
      unsat-dependency: zope3 | zope2.10 | zope2.9 | zope2.8 | zope2.7 | zope2.6
     
 -
  package: zope-replacesupport
  version: 1.0.3-4
  architecture: all
  essential: false
  source: zope-replacesupport (= 1.0.3-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-replacesupport
      version: 1.0.3-4
      architecture: all
      essential: false
      unsat-dependency: zope2.10 | zope2.9
     
 -
  package: zope-scriptablefields
  version: 1.1.3-1
  architecture: all
  essential: false
  source: zope-scriptablefields (= 1.1.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-scriptablefields
      version: 1.1.3-1
      architecture: all
      essential: false
      unsat-dependency: zope3 | zope2.10 | zope2.9 | zope2.8 | zope2.7 | zope2.6
     
 -
  package: zope-sqlrelayda
  version: 1:0.39.4-11
  architecture: all
  essential: false
  source: sqlrelay (= 1:0.39.4-11)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-sqlrelayda
      version: 1:0.39.4-11
      architecture: all
      essential: false
      unsat-dependency: zope2.9 | zope2.8 | zope
     
 -
  package: zope-tinytableplus
  version: 0.9-19
  architecture: all
  essential: false
  source: zope-tinytableplus (= 0.9-19)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-tinytableplus
      version: 0.9-19
      architecture: all
      essential: false
      unsat-dependency: zope2.11 | zope2.10 | zope2.9
     
 -
  package: zope-zms
  version: 1:2.11.1-03-1
  architecture: all
  essential: false
  source: zope-zms (= 1:2.11.1-03-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zope-zms
      version: 1:2.11.1-03-1
      architecture: all
      essential: false
      unsat-dependency: zope2.10 | zope2.9
     
 
total-packages: 29989
broken-packages: 133
